<!DOCTYPE html>
<html >
<head>
    <meta charset="UTF-8">
    <title>Exo_2</title>
</head>
<body>
    <h1 align ="center">Nous lançons une grande enquête sur les anciens stagiaires</h1>
    <p align ="center"><b >merci de nous répondre</b></p>

    <form action="GET" method="afpa.fr">

        <input type="text" id="nom" name="nom"><label for="nom">Votre nom</label><br><br>
        <input type="text" id="prenom" name="prenom"><label for="prenom">Votre prénom</label><br><br>
        <input type="date" id="laDate" name="laDate"><label for="laDate">Votre date de naissance</label><br><br>
        <input type="text" id="adresse" name="adresse"><label for="adresse">Votre adresse</label><br><br>
        <input type="text" id="ville" name="ville"><label for="ville">Votre ville</label><br><br>
        <input type="number" id="cdpostal" name="cdpostal" minlength="2" maxlength="6"><label for="cdpostal">Votre code postal</label><br><br>
        <input type="email" id="mail" name="mail"><label for="mail">Votre E-mail</label><br><br>

        <input type="radio" id="homme" name="homme" value="homme"><label for="homme">Vous êtes un homme</label>
        <input type="radio" id="femme" name="femme" value="femme"><label for="femme">Vous êtes une femme</label><br>
       
        <select name="metier" id="metier">
            <option value="developpeur" selected="selected">Développeur</option>
            <option value="analyste">Analyste</option>
            <option value="chef">Chef de projet</option>
            <option value="autruit">Autre</option>
        </select><br><br>
        <input type="text" name="autre" id="autre"><label for="autre">Si vous avez répondu autre, précisez</label><br><br><br>

        <select name="salaire" id="salaire">
            <option value="un">1000€ </option>
            <option value="deux"> entre 1000 € et 1500 € </option>
            <option value="trois">entre 1500 € et 2000 €</option>
            <option value="quatre">supérieur à 2000</option>
        </select><br><br>
        <input type="text" id="un_text" name="un_text"><label for="un_text">En quelle année avez vous suivi le stage AFPA</label><br><br><br>
        <textarea name="commentaire" id="commentaire" cols="30" rows="10" placeholder="Vos commentaire">Vos commentaire </textarea>
        <h2>Merci d'avoir répondu au questionnaire</h2>
        <input type="submit" value="Valider">
        <input type="submit" value="Annuler">
    </form>
    
</body>
</html>